[block: list_top]
		<div class="box crowdfunded-page-top">
			<div class="head">Linux games that were crowdfunded.</div>
			<div class="body group">Games that offered Linux support during their crowdfunding campaign. We're currently only tracking games that got successfully funded. <a href="https://www.gamingonlinux.com/forum/topic/3534">Provide feedback here please</a>.</div>
			<div class="subhead">Stats</div>
			<div class="body group">Total Projects: {:total_projects} | In Development: {:in_development} | Finished: {:total} |  Total Failed: {:total_failed}<br />
            Based on those finished: Success Rate: {:success_rate} | Failure rate: {:failed_percentage}</div>
            <div class="js-loading" style="display: none; width: 100%; height: 250px;">Loading...</div>
			<div class="dataTable-container unhide-js-off" style="display: none;">
			<table id="crowdfunded" style="width: 100%;" class="sales-table table-stripes-tbody responsive dataTable no-footer dtr-inline collapsed">
			<thead>
				<tr><th width="45%">Name</th><th>Developer</th><th>Stretch Goal?</th><th>Linux build status</th></tr>
			</thead>
				<tbody>
[/block: list_top]

[block: row]
			
			<tr>
				<td width="45%">{:edit}<a href="{:link}" rel="nofollow noopener noreferrer" target="_blank">{:name}</a>{:notes}</td>
				<td>{:dev_name}</td>
				<td>{:stretch_goal}</td>
				<td width="20%">{:linux_status}</td>
			</tr>
			
[/block: row]

[block: bottom]
				</tbody>
			</table>
			</div>
		</div>
[/block: bottom]